Subject: Re: [PATCH]: bcm43xx-d80211: fix hwcrypto issues (mcast)

From: Johannes Berg <[email-masked]>
Date: Fri, 17 Nov 2006 08:53:50 +0100

On Fri, 2006-11-17 at 18:46 +1100, Benjamin Herrenschmidt wrote:

> So what is the solution for Apple machines owner who only get a v3
> firmware from Apple ? I remember you telling me the answer on irc but I
> wanted to make it public :-) Some web site we can d/l the windows
> updates and extract the FW ?

Yes, fwcutter comes with a huge list of URLs for both firmware versions
(I suppose they'll remove the v3 ones now...)

Also, very new Apple drivers (AppleAirportExpress4311 or something like
that) for the PCI-E stuff contains v4 firmware, but I doubt you'd get
those drivers with an update.

johannes